@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
div#sched-body-outer {
    font-family: 'Open Sans';
}
.button__gray {
    background-color: #bddc80 !important;
}
#sched-container-header-menu li a.sched-menu-link-active,
.sched-event-menu>li>a:hover {
    background-color: #fcf3d8 !important;
}
#sched-content-inner h3 {
    color: #000 !important;
}
a.location,
#sched-sidebar-inner #sched-sidebar-timezone .url div,
span.dtstart,
#sched-sidebar-filters li a,
#sched-sidebar-filters li {
    font-size: 15px;
    line-height: 25px !important;
    vertical-align: middle;
    align-items: center;
    /* display: flex !important; */
    flex-wrap: wrap;
}
a.url {
    display: flex !important;
}
span.box.summary {
    margin-top: 3px;
}
a.location {
    display: flex !important;
}
.lev1 {
    display: flex !important;
    align-content: center;
}
.lev1 a {
    display: flex !important;
}
.lev1 span.box{
    margin-top: 0 !important;
}
li#sched-sidebar-timezone span.box.summary {
    margin-top: 2%;
}



.sched-share .sched-share-mobile {
    background: url(https://www.therapservices.net/images/2024national/icon-mobile-2.svg) center center no-repeat;
    border: transparent;
}
.sched-share .sched-share-print {
    background: url(https://www.therapservices.net/images/2024national/icon-print-2.svg) center center no-repeat;
    border: transparent;
}

a.sched-title-tooltip.sched-share-mobile {
    display: none;
}

li#sched-sidebar-filters-venues {
    display: none;
}
.sched-event-details-role-bio {
    margin-left: 0;
}
span.ev-save {
    background: url(https://www.therapservices.net/images/2024national/sched-unchecked.svg) 4px 4px no-repeat !important;
    background-size: 16px !important;
}
div#sched-footer-link {
    display: none;
}

li.sched-menu-link:nth-child(3) {
    display: none;
}
.button--secondary {
    background-color: #ea8710;
}
.button--secondary:hover {
    background-color: #fa8710;
}
div#sched-body-inner {
    padding-top: 10px !important;
}
.widget.ic-disabled {
    display: none !important;
}
@media screen and (max-width: 600px){
    .get-tickets-mobile__container {
        display: block !important;
    }
}

.vs {
text-transform:uppercase;
font-size:12px;
display:block !important;
clear:left;
margin-left:0 !important;
color:#000;}

a.button.button--gray {
    background-color: #f99d1c !important;
}

.button--gray {
  background-color: #f99d1c !important;
  color: #0c4c7c !important;
}
.button--gray:hover,
.button--gray:focus {
  background-color: #f99d1c !important;
  color: #0c4c7c !important;
}